Last Comment Bug 543296 - Port |Bug 422986 -- make -j2 -f client.mk profiledbuild fails| to comm-central
: Port |Bug 422986 -- make -j2 -f client.mk profiledbuild fails| to comm-central
Status: RESOLVED FIXED
: fixed-seamonkey2.0.4
Product: MailNews Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: Thunderbird 3.1b1
Assigned To: Serge Gautherie (:sgautherie)
:
:
Mentors:
Depends on: 422986
Blocks: 492026 C191ConfSync C192ConfSync
  Show dependency treegraph
 
Reported: 2010-01-30 21:54 PST by Justin Wood (:Callek)
Modified: 2010-03-18 06:41 PDT (History)
0 users
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
.2-fixed


Attachments
(Av1) Just copy it [Checkin: Comment 3 & 4] (877 bytes, patch)
2010-02-09 19:50 PST, Serge Gautherie (:sgautherie)
bugspam.Callek: review+
standard8: approval‑thunderbird3.0.2+
Details | Diff | Splinter Review

Description Justin Wood (:Callek) 2010-01-30 21:54:29 PST

    
Comment 1 Justin Wood (:Callek) 2010-01-30 21:55:01 PST
We don't yet have profilebuild as a supported option; but this is a safe (and worthwhile) fix for our client.mk
Comment 2 Serge Gautherie (:sgautherie) 2010-02-09 19:50:44 PST
Created attachment 426153 [details] [diff] [review]
(Av1) Just copy it
[Checkin: Comment 3 & 4]
Comment 3 Serge Gautherie (:sgautherie) 2010-02-10 19:00:16 PST
Comment on attachment 426153 [details] [diff] [review]
(Av1) Just copy it
[Checkin: Comment 3 & 4]


http://hg.mozilla.org/comm-central/rev/8592a000625b
Comment 4 Serge Gautherie (:sgautherie) 2010-02-11 06:08:20 PST
Comment on attachment 426153 [details] [diff] [review]
(Av1) Just copy it
[Checkin: Comment 3 & 4]


http://hg.mozilla.org/releases/comm-1.9.1/rev/6beb19ed7c5e
Comment 5 Mark Banner (:standard8, afk until Dec) 2010-02-16 12:57:07 PST
Verified fixed by code inspection & the fact the trees are still green.

Note You need to log in before you can comment on or make changes to this bug.